version: '3.8'
services:
  php-fpm:
    image: striker72rus/log-viewer:test
    container_name: LaravelLogViewer
    user: root
    privileged: true
    environment:
      PHP_IDE_CONFIG: "serverName=localhost"
    volumes:
      - /volume1/docker/logViewer:/var/www/storage/app/uploads
    ports:
      - "8081:80"